Get a list of campaign runs.
Security
oauth2(Required scopes: borrowercampaign.run:read) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/companies/{companyId}/campaigns/{borrowerCampaignId}/runs?limit=25&startingAfter=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
Response
- General
- bulkSender
- bulkSender: paymentDueDateReminder
- bulkSender: loanOverdueNthNotice
- bulkSender: autopayPaymentReminder
- bulkSender: loginFirstPaymentReminder
- bulkSender: autopayEnableReminder
- bulkSender: autopayAmountChanged
- bulkSender: futurepayPaymentDueReminder
- bulkSender: loanRightToCurePersonalUnsecured
- bulkSender: cardExpiresReminder
{ "count": 0, "nextUrl": "string", "previousUrl": "string", "status": 0, "total": 0, "data": [ { … } ] }